RockThemes depuis 2018
Produits: 4 772 Ventes: 1 455 752
Guru Author

Créé: 16 mars 2018

Mis à jour: 16 mars 2018

ID: 67774

Bootstrap Version:

Language support:

Configuration requise pour logiciel et hébergement:

Apache 2.0 ou une version plus récente Apache 2.0 ou une version plus récente
PHP v. 5.4 ou version ultérieure PHP v. 5.4 ou version ultérieure
Sublime Text2 or later, Notepad++ or any php-editor
For uncompressing a template ZIP package: WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)